# pb_ds::detail::default_resize_policy< Comb_Hash_Fn > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Comb_Hash_Fn>
struct pb_ds::detail::default_resize_policy< Comb_Hash_Fn >

Definition at line 86 of file standard_policies.hpp.

## Public Types

- typedef pb_ds::hash_standard_resize_policy<
  size_policy_type, pb_ds::hash_load_check_resize_trigger<
  false, size_type >, false,
  size_type > type

The documentation for this struct was generated from the following file:

- standard_policies.hpp